/*
 Theme Name:   Newspack Child
 Description:  Newspack Child Theme
 Template:     newspack-theme
 Version:      1.1.0
 Text Domain:  newspackchild
*/
/*--------------------------------------------------------------*/

#page {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    position: relative;
    background-color: #FFF !important;
}

#primary {
    margin: 0 auto;
    max-width: 95% !important;
    width: 1000px !important;
    background-color: #FFF !important;
}

#secondary {
    width: 300px !important;
    margin-top: 0 !important;
}

#skin {
    height: 1200px;
    left: 50%;
    right: 0;
    margin-left: -968px;
    position: fixed;
    width: 1920px;
}

.site-branding {
    display: flex;
    justify-content: center;
}

.site-content {
    min-height: 30vh;
    margin-top: 2.5rem;
}

.billboard_container {
    min-width: 970px !important;
}

.accent-header, .article-section-title {
    border-bottom: 0;
    color: #000;
    font-size: 19px !important;
    font-weight: 700;
    padding-bottom: 0.33rem;
}

.archive .page-title {
    display:none;
}

.entry-meta .byline a {
    color: #000 !important;
}

.article-section-title::before {
    background-color: red;
    content: "";
    display: inline-block;
    height: .75em;
    margin: 0 .5em 0 0;
    width: .75em;
}

.wpnbha.image-alignleft article {
  flex-direction: row; }

.wpnbha article {
  border: 1px solid whitesmoke;
  padding: 5px;
  display: flex;
  flex-direction: column; 
}

.wpnbha article:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.wpnbha article .entry-wrapper {
    flex: auto;
    display: flex;
    flex-direction: column; }

.wpnbha article .entry-wrapper .entry-title {
    font-size: 1.3em; 
}

.wpnbha article .entry-wrapper p {
   flex: auto; 
}

.wpnbha article .entry-wrapper .entry-meta {
    background-color: whitesmoke;
    padding: 5px;
    width: 100%; 
}

.most-popular-column {
    position: relative;
    top: -30px;
}

/**
 * Sponsored content
 */
.sponsored-content .title {
	font-size: 24px;
	font-weight: 400
}

.sponsored-content .spsummary {
	font-size: 16px
}

.sponsored-content a {
	text-decoration:none;
}

.post-meta-sponsored {
	font-size: 14px;
	text-transform: uppercase
}

.sponsored-content p:nth-child(4) {
	text-align:right;
}


/**
 * Most Popular
 */
ul.wpp-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.wpp-list .wpp-post-title {
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
}

.wpp-list li {
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
}

.wpp-list a {
   text-decoration: none;
}

.wpp-list .wpp-thumbnail {
    border-radius: 7px;
}   


/**
 * Subscribe form
 */
.et_bloom .et_bloom_inline_form .et_bloom_form_container {
    border: 1px solid #000;
    padding: 5px;
}

/**********
*
* Jose's styles
*
***********/
.site-footer .footer-widgets {
    background-color: #4a4a4a;
}
.site-footer a {
    color: white;
}
.site-footer .widget-title {
    color: whitesmoke;
		font-weight: bold;
	  font-size: 1rem;
}
.widget a:hover {
    color: lightgray;
}
.site-branding {
    margin: 0 auto;
}
div#site-navigation {
    width: 100%;
    text-align: center;
}
.wpnbha article .entry-wrapper {
    justify-content: space-between;
}
.site-info a, .site-info .copyright {
    color: #767676;
}
.site-info .site-info-contain:first-child {
    border-top: 0px solid transparent;
    padding-top: 1rem;
}
.container-sponsorcontent {
	 margin-bottom: 0 !important;
}
 .container-sponsorcontent article {
	 display: inline-flex;
	 background-color: #dae0eb !important;
	 padding: 10px;
	 margin-bottom: 0 !important;
}
 .container-sponsorcontent article .entry-wrapper {
	 padding-left: 10px;
	 display: flex;
	 flex-direction: column;
	 position: relative;
}
 .container-sponsorcontent article .entry-wrapper p {
	 font-size: 16px;
}
 .container-sponsorcontent article .entry-wrapper h3 {
	 margin-top: 0;
	 font-size: 1.1em;
}
 .container-sponsorcontent article .entry-wrapper a.button.sc-button-link {
	 text-align: center;
	 width: 35%;
	 text-transform: uppercase;
	 font-size: 12px;
	 font-weight: 300;
	 border-radius: 0;
	 padding: 5px 0;
}
 .container-sponsorcontent article .entry-wrapper .entry-meta {
	 display: block;
	 text-align: right;
	 margin-top: 10px;
	 font-size: 0.7em;
}
 .container-sponsorcontent article .entry-wrapper .entry-meta span.sponsor-meta {
	 font-weight: 600;
	 font-size: 0.7em;
}
 @media only screen and (max-width: 900px) {
	 .container-sponsorcontent article {
		 flex-wrap: wrap;
	}
	 .container-sponsorcontent article .post-thumbnail {
		 flex-basis: 100% !important;
		 margin-right: 0 !important;
	}
	 .container-sponsorcontent article .entry-wrapper {
		 flex-basis: 100% !important;
		 margin-right: 0 !important;
	}
	 .container-sponsorcontent .sponsoredContent {
		 display: none;
	}
}
 @media only screen and (max-width: 767px) {
	 .container-sponsorcontent article {
		 display: block;
	}
	 .container-sponsorcontent article .entry-wrapper {
		 padding-left: 0;
	}
	 .container-sponsorcontent article .entry-wrapper h3 {
		 margin-top: 1rem;
	}
}
.cat-links a {
    background-color: red;
}
span.tags-links {
    display: none;
}
.advertisement-tag {
	font-size:12px;
}
h2.widget-title.accent-header:after {
    width: 50px;
    background-color: red;
    content: '';
    height: 12px;
    position: absolute;
    margin-left: 10px;
}


/**
 * from customizer
 */
.site-footer .footer-widgets {
    background-color: #4a4a4a;
}
.site-footer a {
    color: white;
}
.site-footer .widget-title {
    color: whitesmoke;
		font-weight: bold;
	  font-size: 1rem;
}
.widget a:hover {
    color: lightgray;
}
.site-branding {
    margin: 0 auto;
}
div#site-navigation {
    width: 100%;
    text-align: center;
}
.wpnbha article .entry-wrapper {
    justify-content: space-between;
}
.site-info a, .site-info .copyright {
    color: #767676;
}
.site-info .site-info-contain:first-child {
    border-top: 0px solid transparent;
    padding-top: 1rem;
}
.container-sponsorcontent {
	 margin-bottom: 0 !important;
}
 .container-sponsorcontent article {
	 display: inline-flex;
	 background-color: #dae0eb !important;
	 padding: 10px;
	 margin-bottom: 0 !important;
}
 .container-sponsorcontent article .entry-wrapper {
	 padding-left: 10px;
	 display: flex;
	 flex-direction: column;
	 position: relative;
}
 .container-sponsorcontent article .entry-wrapper p {
	 font-size: 16px;
}
 .container-sponsorcontent article .entry-wrapper h3 {
	 margin-top: 0;
	 font-size: 1.1em;
}
 .container-sponsorcontent article .entry-wrapper a.button.sc-button-link {
	 text-align: center;
	 width: 35%;
	 text-transform: uppercase;
	 font-size: 12px;
	 font-weight: 300;
	 border-radius: 0;
	 padding: 5px 0;
}
 .container-sponsorcontent article .entry-wrapper .entry-meta {
	 display: block;
	 text-align: right;
	 margin-top: 10px;
	 font-size: 0.7em;
}
 .container-sponsorcontent article .entry-wrapper .entry-meta span.sponsor-meta {
	 font-weight: 600;
	 font-size: 0.7em;
}
 @media only screen and (max-width: 900px) {
	 .container-sponsorcontent article {
		 flex-wrap: wrap;
	}
	 .container-sponsorcontent article .post-thumbnail {
		 flex-basis: 100% !important;
		 margin-right: 0 !important;
	}
	 .container-sponsorcontent article .entry-wrapper {
		 flex-basis: 100% !important;
		 margin-right: 0 !important;
	}
	 .container-sponsorcontent .sponsoredContent {
		 display: none;
	}
}
 @media only screen and (max-width: 767px) {
	 .container-sponsorcontent article {
		 display: block;
	}
	 .container-sponsorcontent article .entry-wrapper {
		 padding-left: 0;
	}
	 .container-sponsorcontent article .entry-wrapper h3 {
		 margin-top: 1rem;
	}
}
.cat-links a {
    background-color: red;
}
span.tags-links {
    display: none;
}
.advertisement-tag {
	font-size:12px;
}
h2.widget-title.accent-header:after {
    width: 50px;
    background-color: red;
    content: '';
    height: 12px;
    position: absolute;
    margin-left: 10px;
}

.ose-wistia {
	text-align:center;
}

.home_short_sub_form {border: 1px solid #000;padding: 5px;background-color: #dadfe4;text-align:center;margin: 0 auto;}
.home_short_sub_form h2 {background-color: #fff !important;font-size: 24px !important;padding-top:12px !important;padding-bottom: 12px !important;font-weight: 600 !important;line-height: 1.1em !important;color: rgba(0, 0, 0, 0.8);font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;}
.home_short_sub_form form#gform_7 li {text-align:center;font-size:14px;font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;}
.home_short_sub_form form#gform_7 li input {width: 90% !important;}
.home_short_sub_form li.gfield {padding-right: 0 !important; padding-left: 0 !important;}
.home_short_sub_form .gform_footer {padding: 0 !important; text-align:center;}
.home_short_sub_form .gform_footer input[type="submit"]{width: 90%;background-color: #dd3333 !important;margin-right: 0 !important;}
